-- 基础信息
base_info = {
	group_id = 133209049
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 49001, gadget_id = 70500000, pos = { x = -2540.874, y = 202.742, z = -3678.465 }, rot = { x = 0.000, y = 0.000, z = 267.551 }, level = 27, point_type = 2034, area_id = 11 },
	{ config_id = 49002, gadget_id = 70500000, pos = { x = -2540.433, y = 202.767, z = -3680.344 }, rot = { x = 358.280, y = 263.363, z = 101.696 }, level = 27, point_type = 2034, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 49001, 49002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
